



<h1>{ FORCE, WEIGHT, GRAVITATIONAL FORCE? }</h1>

	<b>description</b>
		"weight"

	https://www.nist.gov/pml/owm/approximate-conversions-us-customary-measures-metric

	US customary units:
		
		
		
		lbf, pound of force:
			https://en.wikipedia.org/wiki/Pound_(force)
		
			{ STANDARD ACCELERATION DUE TO GRAVITY } = (32.174049 FEET) / (SECONDS ^ 2)
				
		
			1 lbf = (1 POUND * 32.174049 FEET) / (SECONDS ^ 2)
			
			
			CONVERSION:
				1 POUND OF FORCE 							=	4.448222 Newtons
				(1 POUND * 32.174049 FEET) / (SECONDS ^ 2)	=	(.45 KILOGRAMS * 9.80665 METERS) / (SECONDS ^ 2)
				
		
		POUNDAL:
			POUNDAL = (1 POUND * 1 FOOT) / (SECONDS ^ 2)
		
		
		SLUG:
		
		relevant:
			pound of mass:
				https://en.wikipedia.org/wiki/Pound_(mass)
			

	SYSTEM INTERNATIONAL:
		1 Newtons:
						
			1 NEWTON = (1 KILOGRAM * METERS) / (SECONDS ^ 2)
			
			
			examples:
				(50 kg) * (9.90665 METERS / SECONDS ** 2) ~= 495.3325 NEWTONS
	